---
apiVersion: policy/v1
kind: PodDisruptionBudget
metadata:
  name: k8up
  namespace: k8up-system
spec:
  minAvailable: 1
  selector:
    matchLabels:
      app.kubernetes.io/name: k8up
      app.kubernetes.io/instance: k8up
